<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Limehome</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>

  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDZ2-SxJlA5wXZHvEgaCu6xFQ_lxWnJBv8&libraries=places&language=en"></script>
</body>
</html>
